View Issue Details

IDProjectCategoryView StatusLast Update
0002911SUMoRefactoringpublic2015-07-02 21:45
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0002911: CM&V company name rationalisation
DescriptionCM&V company name rationalisation
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=DVBViewer+
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-27 12:59 Kyle_Katarn New Issue
2015-06-27 12:59 Kyle_Katarn Assigned To => Kyle_Katarn
2015-06-27 12:59 Kyle_Katarn Status new => confirmed
2015-06-28 19:36 Kyle_Katarn Target Version => 4.0
2015-07-02 21:45 Kyle_Katarn Status confirmed => resolved
2015-07-02 21:45 Kyle_Katarn Fixed in Version => 4.0
2015-07-02 21:45 Kyle_Katarn Resolution open => fixed